| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
xiphcomment.h File Reference
`#include "tag.h"`
`#include "tlist.h"`
`#include "tmap.h"`
`#include "tstring.h"`
`#include "tstringlist.h"`
`#include "tbytevector.h"`
`#include "flacpicture.h"`
`#include "taglib_export.h"`
Include dependency graph for xiphcomment.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::Ogg::XiphComment
| Ogg Vorbis comment implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.

## Typedefs
typedef Map< String, StringList > | TagLib::Ogg::FieldListMap